<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing Annual</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Nightwing-2016-Annual-3/digital-comic/852026</Web>
  <Volume>2016</Volume>
  <Summary>Dick Grayson has been many things in his life-Robin, agent of Spyral, even Batman...but will he have a choice when the Condors try to recruit him for their cause? And will they take no for an answer? A thrilling, high-octane adventure awaits over the skies of Gotham City!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852026], [RELDATE:2020-06-16]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
